{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@apollo/react-components": "^3.1.5",
    "@apollo/react-hoc": "^3.1.5",
    "@apollo/react-hooks": "^3.1.4",
    "@fortawesome/fontawesome-free": "^5.15.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "@types/d3": "^5.7.2",
    "@types/draft-js": "^0.10.38",
    "@types/jest": "^24.0.0",
    "@types/node": "^12.12.34",
    "@types/react": "^16.9.32",
    "@types/react-dom": "^16.9.6",
    "@types/react-notifications-component": "^2.4.0",
    "@types/react-redux": "^7.1.7",
    "@types/react-router": "^5.1.5",
    "@types/react-router-dom": "^5.1.3",
    "@types/react-rte": "^0.16.1",
    "@types/react-scroll": "^1.8.0",
    "@types/reactour": "^1.17.1",
    "@types/redux": "^3.6.0",
    "@types/redux-logger": "^3.0.7",
    "@types/redux-thunk": "^2.1.0",
    "@types/styled-components": "^4.4.3",
    "@types/topojson-client": "^3.0.0",
    "apollo-boost": "^0.4.7",
    "axios": "^0.19.2",
    "d3": "^5.16.0",
    "draft-js": "^0.11.7",
    "graphql": "^15.0.0",
    "react": "^16.13.0",
    "react-dom": "^16.13.0",
    "react-markdown": "^4.3.1",
    "react-notifications-component": "^2.4.0",
    "react-redux": "^7.2.0",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "react-rte": "^0.16.3",
    "react-scripts": "^3.4.3",
    "react-scroll": "^1.8.1",
    "reactour": "^1.18.0",
    "redux": "^4.0.5",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.3.0",
    "simple-oauth2": "^4.0.0",
    "styled-components": "^4.4.1",
    "topojson-client": "^3.1.0",
    "typescript": "^3.5.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "generate": "graphql-codegen --config codegen.yml",
    "build": "react-scripts build",
    "dist-css": "postcss --output public/template.css src/css/template.css",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@graphql-codegen/cli": "1.16.1",
    "@graphql-codegen/fragment-matcher": "1.16.1",
    "@graphql-codegen/introspection": "1.16.1",
    "@graphql-codegen/typescript": "1.16.1",
    "@graphql-codegen/typescript-document-nodes": "1.16.1",
    "@graphql-codegen/typescript-graphql-files-modules": "^1.16.1",
    "@graphql-codegen/typescript-operations": "1.16.1",
    "@graphql-codegen/typescript-react-apollo": "1.16.1",
    "postcss-cli": "^7.1.0",
    "postcss-import": "^12.0.1",
    "stylelint": "^13.3.0",
    "stylelint-config-standard": "^20.0.0"
  }
}
